﻿.dropdown-menu {
    margin-top: 0px;
}
.dropdown-item {
    font-size: 18px !important;
    text-transform: none !important;
    padding-bottom: 5px !important;
    padding-top: 8px !important;
    padding-right: 50px !important;
    padding-left: 20px !important;
    margin-right: 0px !important;
    color: #000 !important;
    display: block !important;
}
.dropdown-menu .dropdown-toggle::after {
    vertical-align: middle;
    border-left: 4px solid;
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
}
.dropdown-menu .dropdown .dropdown-menu {
    left: 100%;
    top: 0%;
    margin:10px 20px;
    border-width: 0;
    padding-bottom: 2px;
    padding-top: 3px;
    padding-left: 0px;
    padding-right: 5px;
}
.dropdown-menu .dropdown .dropdown-menu.left {
    right: 100%;
    left: auto;
}

.dropdown-menu > li a:hover,
.dropdown-menu > li.show {
    background: #eee;   
}
.dropdown-menu > li.show > a{
	color: white;
}

@media (min-width: 768px) {
    .dropdown-menu .dropdown .dropdown-menu {
        margin:0.7px;
        border-width:1px;
    }
}

.nav-link {
    padding-right: 3.0em !important;
    padding-left: 0.5em !important;
}


.nav-slide-main {
    text-transform: none !important;
}